version: 0.27.1
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: l6F2iWObgQNUdw5lhA9zu1Y2F3WKwzGpoVIqIh5N+e9VzPOE8LvL3AwDyVXGkp+DXCTb0d+i1BolI9AsWIGylw==
    size: 187183651
    blockMapSize: 195951
path: PrivacySafe-arm64.AppImage
sha512: l6F2iWObgQNUdw5lhA9zu1Y2F3WKwzGpoVIqIh5N+e9VzPOE8LvL3AwDyVXGkp+DXCTb0d+i1BolI9AsWIGylw==
releaseDate: '2025-10-08T05:11:18.207Z'
